#modal_blackout {
	position: fixed;
	overflow: auto;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(20, 20, 20, 0.8);
	z-index: 100;
	-webkit-animation: cssAnimation 7s forwards;
	animation: cssAnimation 7s forwards;
}

@keyframes cssAnimation {
	0% {
		opacity: 1;
	}
	90% {
		opacity: 1;
	}
	100% {
		opacity: 0;
    	visibility: hidden;
		transform: translate(0%, 0%);
	}
}

@-webkit-keyframes cssAnimation {
	0% {
		opacity: 1;
	}
	90% {
		opacity: 1;
	}
	100% {
		opacity: 0;
    	visibility: hidden;
		transform: translate(0%, 0%);
	}
}
